* 	{
	margin:0px;
	padding:0px;
	font-family:Arial; 
}
.clear	{clear:left;
}
#modalWindow{
	display:none;
	position:absolute;
	left:50%;
	top:19%;
	
	z-index:9999;
	height:600px;
	width:600px;
	margin-top:-10%;
	margin-left:-365px;
}
#close {
	display:none;
	position:absolute;
	left:50%;
	top:19%;
	margin-top:-10.2%;
	margin-left:363px;
	z-index:10000;
	cursor:pointer;
	color:#666666;
	font-weight:bold;
	border:3px solid #a9a9a9;
	border-radius:15px;
}
#close:hover{
	color:#a4a4a4;
	border:3px solid #f8f8f8;
	
}
body>div {
		margin-right:auto;
		margin-left:auto;
		width:1300px;
		//border-top:1px solid #8E8A8A;
		box-shadow: -3px 3px 70px #8E8A8A inset;
		background-color: #f8f8f8;
		}

header	{
	width:100%;
	padding-top:30px;
	//margin-top:30px;
}

header>div:nth-child(4)	{
	padding:10px;
	margin-top:-97px;
	margin-left:1091px;
	margin-bottom:15px;
	border:3px duble #ffcc99;
	width:8.9%;
	box-shadow:0px 2px 10px #cec9c9 inset;
	
}
header>a>img:first-child	{
    margin-top:-9px;
	margin-left:40px; 
	float:left;
	width:75px;
	height:75px;
}
header>div:nth-child(3){
	margin-left:680px;
	margin-top:-105px;
	font-size:15px;
	//font-weight:bold;
	font-style:italic;
	color:#606060;
	//border:1px solid;
	width:392px;
}

header>div:nth-child(4)>img:nth-child(1){
	margin-left:5px;
	margin-bottom:7px;
	border:1px solid;
	border-radius:5px;
	width:20px;
	height:15px;
	display:none;
}
header>div:nth-child(4)>img:nth-child(2){
	margin-bottom:7px;
	margin-left:5px;
	border:1px solid;
	border-radius:5px;
	width:20px;
	height:15px;
	display:none;
}
header>div:nth-child(4)>img:nth-child(3){
	margin-bottom:7px;
	margin-left:5px;
	border:1px solid;
	border-radius:5px;
	width:20px;
	height:15px;
	display:none;
}

header>div:nth-child(4)>img:nth-child(4){
	margin-bottom:7px;
	margin-left:17px;
	border:1px solid;
	border-radius:5px;
	width:20px;
	height:20px;
	
}
header>div:nth-child(4)>img:nth-child(5){
	margin-left:20px;
	margin-bottom:7px;
	border:1px solid;
	border-radius:5px;
	width:20px;
	height:20px;
}
header a {
	text-decoration:none;
	color:RGB(192,0,0);
}
header h1 {
	margin-left:140px;
	color:RGB(192,0,0);
	font-size:47px;
	font-style:italic;
}
header p {
	margin-left:210px;
	color:RGB(192,0,0);
	font-size:26px;
	font-style:italic;
}

#facebook 	{
	width:80px;
	
	margin-left:13px;
}

nav {
	margin-top:-40px;
	margin-bottom:5px;
	background-color:#A2A1A1;
	height:30px;
	
}

nav>ul	{
	list-style-type:none;
	margin-top:70px;
	margin-left:10%;
	font-size:18px;
	padding-top:3px;
	margin-left:450px;
}
/*
@media  (min-device-width: 481px) and (max-device-width: 768px) {
		nav>ul	{
			font-size:15px;
			margin-left:10%;
		}
		header>img:first-child{
			width:116px;
			height:96px;
		}
		header>div:nth-child(2)>h1{
			font-size:40px;
			margin-left:180px;
		}
		header>div:nth-child(2)>h2{
			font-size:20px;
			margin-left:225px;
		}
		header>div:nth-child(4){
		margin-left:400px;
		}
		}
@media  (min-device-width: 321px) and (max-device-width: 480px) {
		nav>ul	{
			font-size:13px;
			margin-left:0px;
		}
		nav>ul>a	 {
			margin-left:0px;
		}
		header>img:first-child{
			width:96px;
			height:76px;
		}
		header>div:nth-child(2)>h1{
			font-size:35px;
			margin-left:150px;
		}
		header>div:nth-child(2)>h2{
			font-size:20px;
			margin-left:195px;
		}
		header>div:nth-child(4){
		margin-left:200px;
		}
		}
@media (max-device-width: 320px) {
			nav>ul	{
			font-size:11px;
			margin-left:1px;
			}
			nav>ul>a	 {
			margin-left:0px;
			}
			header>img:first-child{
			width:66px;
			height:55px;
			margin-left:10px;
		}
		header>div:nth-child(2)>h1{
			font-size:30px;
			margin-left:90px;
		}
		header>div:nth-child(2)>h2{
			font-size:15px;
			margin-left:130px;
		}
			}
*/			
nav li:hover {

	color:lightgrey;}

nav>ul>a	 {
	text-decoration:none;
	float:left;
	width:180px;
	text-align:center;
	color:white;
}
	
aside	{
	padding:70px 20px 120px 20px;
	margin-top:40px;
	margin-left:25px;
	float:left;
	clear:both;
}

aside a	 {
	text-decoration:none;
	color:#666666;
	padding:10px 0px; 
	font-size:12px;
	
}
aside h1:hover , aside a:hover{
 color:#A4A4A4;
 
}
aside h1,aside h2{
	font-weight:normal;
}

.openaqsesuar1+a {
	display:none;
	margin-left:10px;
	margin-bottom:-10px;
	font-size:14px; 
	width:111%;
}
.openaqsesuar1 {
	margin-top: 9px;
}

.openaqsesuar2+a	{
	display:none;
	margin-left:45px;
	font-size:13px; 
	margin-bottom:-10px;
	width:230px;
	//margin-bottom:30px;
}
.openaqsesuar2	{
	margin-left:8%;
	margin-top:8px;
}
aside   li {
list-style-position:outside;
list-style-image:url("../display/pictures/slaq1.png");
float:left;
}

section	{
	
	margin-left:270px;
	margin-top:30px;
	
}
#glxavor>img	{
	padding:20px 30px;
	width:930px;
	height:520px;
	clear:both;
	//margin:0px 30px 0px 13px;
}
#aqsesuarner ,#aqsesuarnercategory, #aqsesuarnersmall, #aqsesuarnerbig {
	margin-top:20px;
	margin-left:5px;
	padding-bottom:20px;
}
#aqsesuarner div	{
	float:left;
	margin-bottom:15px;
	margin-top:25px;
	margin-right:20px;
	margin-left:40px;
	text-align:center;
	width:233px;
	font-size:16px;
}

#aqsesuarnercategory  div, #aqsesuarnersmall div, #aqsesuarnerbig>div:first-child	{
	float:left;
	margin-right:40px;
	text-align:center;
	width:195px;
	height:300px;
	//font-size:14px;
}

#information {margin-right:40px;
	width:950px;
}
	
#aqsesuarnerbig div:last-child	{
 margin:30px 0px 0px 0px;	
}

#aqsesuarner >div a, #aqsesuarnercategory  a , #aqsesuarnersmall a, #aqsesuarnerbig a {
	text-decoration:none;
	color:#666666;
}
#aqsesuarner >div>a :hover , #aqsesuarnercategory  a:hover, #aqsesuarnersmall a:hover,#aqsesuarnerbig a:hover{
	color:#A4A4A4;
}
#aqsesuarner p, #aqsesuarnercategory p, #aqsesuarnersmall p , #aqsesuarnerbig p {
	padding:10px;
	font-size:15px;
}

#aqsesuarner img {
 -moz-transition: all 0.5s ease-out;
 -o-transition: all 0.5s ease-out;
 -webkit-transition: all 0.5s ease-out;
 	margin-bottom: 5px;
    width: 230px;
    height: 230px;
 }
#aqsesuarner img:hover{
 -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
 -o-transform: scale(1.2); }
#aqsesuarnercategory  img, #aqsesuarnersmall img {
	float:left;
	margin: 30px 0px 10px 0px;
    width: 190px;
    height: 190px;

}	
#aqsesuarnerbig  img{
	margin: 30px 50px 20px 0px;
	width: 190px;
    height:190px;
	float:left;
}

section h3:first-child	{
	//display:none;
	font-weight:normal;
	font-size:16px;
	margin:30px 250px 15px 65px;
    color:#666666; 
}
marquee {
  color:#666666;
  font-style:italic;
  font-size:16px;
}
#sarnaranner,#sajlakner {
margin-top:30px;
margin-left:5px;
padding-bottom:20px;
}
#sarnaranner img ,#sajlakner img{
	margin: 0px 20px 30px 60px;
    width: 230px;
    height: 230px;
}
#sarnaranner img , #sajlakner img{
 -moz-transition: all 0.5s ease-out;
 -o-transition: all 0.5s ease-out;
 -webkit-transition: all 0.5s ease-out;
 }
#sarnaranner img:hover, #sajlakner img:hover{
 -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
 -o-transform: scale(1.2);
 }
#kassaner img:hover{
 -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
 -o-transform: scale(1.2);
 }
#kassaner img	{
	-moz-transition: all 0.5s ease-out;
   -o-transition: all 0.5s ease-out;
   -webkit-transition: all 0.5s ease-out;
	margin: 0px 20px 30px 60px;
    width: 230px;
    height: 230px;
}
#kassaner {
	margin-top:30px;
	margin-left:5px;
	padding-bottom:20px;
}

#shelving img:hover, #shelvingsForWarehouses img:hover{
 -webkit-transform: scale(1.2);
 -moz-transform: scale(1.2);
 -o-transform: scale(1.2);
 }
#shelving  img, #shelvingsForWarehouses img	{
	-moz-transition: all 0.5s ease-out;
   -o-transition: all 0.5s ease-out;
   -webkit-transition: all 0.5s ease-out;
	margin: 0px 20px 30px 60px;
    width: 230px;
    height: 230px;
}
#shelving, #shelvingsForWarehouses {
	margin-top:30px;
	margin-left:5px;
	padding-bottom:20px;
}
footer	{
	clear:both;
	padding:10px;
	text-align:center;
	color:#606060;
}

address	{
	font-size:14px;
	padding:10px;
}

section li:last-child {
margin-top:10px;
list-style-type:none;
}	